/*
Author: Jaroslaw Filipowski
Site: http://endorfina.tv
Contact: filipowski@endorfina.tv
*/
@charset "utf-8";
html {
    font-size: 16px;
    -webkit-text-size-adjust: 16px;
    -ms-text-size-adjust: 16px;
}
body {
	background:#ffffff;
	font-family: "Libre Caslon Text", serif;
  font-weight: 400;
  font-style: italic;
	color:#3e3e3e;
}
body a {
	text-decoration:none;
}
.centered-element {
  position: absolute;
  display: block;
  font-size: 32px;
  top: 50%;
  left: 50%; 
  transform: translate(-50%, -50%);
}
.buy {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 12px;
  font-family: "Libre Caslon Text", serif;
  font-weight: 400;
  font-style: normal;
}